Welcome to Our Community

Wanting to join the rest of our members? Feel free to sign up today.

  1. We need to collect this month donation for our Servers,

    Click this link and Help Us:http://forum.gfxdomain.net/donate/

    If we help in yours works or study , please spend some money for us to pay ours servers

Redshift 3.0.0.x requirements?

Discussion in 'Help' started by roocoon, Jul 9, 2019.

  1. roocoon

    roocoon Well-Known Member
    Member

    Joined:
    Dec 11, 2010
    Messages:
    1,620
    Likes Received:
    517
    I tried running 3.0.0.1 for C4D in another computer and a module (optix.6.0.0.dll) can't find another module called nvoptix-sdk.dll

    Installing the Optix 6.0.0 SDK made no difference (the missing DLL is still not anywhere in the computer).
    So how do you get that file? Is it part of some specific NVidia driver version?

    Thanks.
     
  2. roocoon

    roocoon Well-Known Member
    Member

    Joined:
    Dec 11, 2010
    Messages:
    1,620
    Likes Received:
    517
    I think I know now the answer to my question.

    In Optix 5, the DLL came as a separate file.
    In Optix 6, the missing DLL is now included in the driver. You need driver v418 at least and at the moment the computer has v417.
    I'll upgrade it when I connect to it in a couple of days and see what happens.